﻿


img.scale-with-grid,#Content img{max-width:100%;height:auto}

.img.scale-with-grid, #Content img {
    max-width: 100%;
    height: auto;
    margin-top: 0px;
}

.st-accordion .accordion .panel-heading.active .sign { color: #95cd40; }

.st-accordion .panel-title { margin-top: 0; margin-bottom: 0; font-size: 18px; color: inherit; position: relative; color: #3c4d6b; }

.st-accordion .panel-heading.active .sign { color: #f51f8a; }

.st-accordion .panel { margin-bottom: 20px; background-color: #fff; border: 1px solid transparent; border-radius: 0px; -webkit-box-shadow: none; box-shadow: none; }

.st-accordion .panel-default { border-color: transparent; border-bottom: 1px solid #e0e7ea; }

.st-accordion .panel-group .panel { margin-bottom: 10px; border-radius: 0px; -webkit-box-shadow: 0px 0px 0px 0px rgba(234, 234, 234, 1); -moz-box-shadow: 0px 0px 0px 0px rgba(234, 234, 234, 1); box-shadow: 0px 0px 0px 0px rgba(234, 234, 234, 1); }

.st-accordion .panel-body { padding: 30px; }
.fl-page-footer-widgets{border-top:1px solid #e6e6e6;border-color:#404040;background-color:#1f1f1f;color:#fff}
.fl-page-footer-widgets *,.fl-page-footer-widgets h1,.fl-page-footer-widgets h2,.fl-page-footer-widgets h3,.fl-page-footer-widgets h4,.fl-page-footer-widgets h5,.fl-page-footer-widgets h6{color:#fff}
.fl-page-footer-widgets a,.fl-page-footer-widgets a *,.fl-page-footer-widgets a.fas,.fl-page-footer-widgets a.fab{color:#e80212}
.fl-page-footer-widgets a:hover,.fl-page-footer-widgets a:focus,.fl-page-footer-widgets a:hover *,.fl-page-footer-widgets a:focus *,.fl-page-footer-widgets a.fas:hover,.fl-page-footer-widgets a.fab:hover,.fl-page-footer-widgets a.fas:focus,.fl-page-footer-widgets a.fab:focus{color:#f1f1f1}
.fl-page-footer-widgets-container{padding-top:30px}

#product-loop-wrap .columns .title, 
#product-loop-wrap .columns .price, 
#product-loop-wrap .columns .buy-btn,
#product-loop-wrap .columns .sold-out { font-size: 14px; width: 100%; text-align: center; display: block; margin-bottom: 10px; float: none; border: none; }

#product-loop-wrap .columns .buy-btn { font-weight: bold; color: #00B876; }

#product-loop-wrap .columns:hover .buy-btn { color: #FFF; }


.tm-spacer {
  clear: both;
}

.c2-slide-img-frame-bg {
    background-color: #F4F4F4;
    width: 480px;
    height: 290px;
    position: absolute;
    overflow: hidden;
    left: 20px;
    top: 20px;
}
.news .info{overflow:hidden;padding:0 0 0 11px}


.gallery-main .gallery-tab ul {
    text-align: center;
    margin: auto;
}


.gallery-main .gallery-tab ul li {
    font-size: 21px;
    color: #3f250f;
    padding: 10px 25px 5px 25px;
    display: inline-block;
    border-bottom: solid 3px #3f250f;
    margin: 0 15px;
}


.gallery-main .gallery-tab ul li a {
    color: #3f250f;
    text-decoration: none;
}


.gallery-main .gallery-tab ul li a:hover {
    color: #ee1a74;
}


.gallery-main .gallery-tab ul li a.active {
    color: #ee1a74;
}


    .gallery-main .gallery-tab ul li a.this {
        color: #ee1a74;
    }
.responsive-grid-active .block-type-navigation ul.menu.selectnav-active{display:none}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}


.cta-thin-strip__button {
    position: absolute;
    right: 20px;
    top: 5px;
}
.aligncenter{text-align:center;}

.entry-header .entry-title {
	font-size: 20px;
	font-size: 1.428571429rem;
	line-height: 1.2;
	font-weight: normal;
}

.entry-header .entry-title a {
	text-decoration: none;
}


	.entry-header .entry-title,
	.entry-title {
		font-size: 21pt;
	}
.fusion-column-no-min-height .fusion-column-content-centered,.fusion-column-no-min-height .fusion-column-wrapper{min-height:0!important}
.fusion-layout-column .fusion-column-content-centered{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.fusion-layout-column .fusion-column-content-centered .fusion-column-content{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;max-width:100%}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
#search .close{display:none;position:absolute;top:50%;margin:-20px 0 0 0;right:60px;background:rgba(0,149,218,0);font-size:30px;width:40px;height:40px;border-radius:50%;line-height:34px;text-align:center;color:#0095da;cursor:pointer}
#search .close:hover{background-color:rgba(255,255,255,0.1)}
#search.on .close{display:block}
#journal-overlay .close{position:absolute;top:15px;right:15px;cursor:pointer}
#popup-overlay .close{position:absolute;top:10px;right:10px;color:white;line-height:1;font-size:20px;cursor:pointer}
.tribe-countdown-timer h3.tribe-countdown-complete,.tribe-countdown-timer span.format,.tribe-countdown-timer span.tribe-countdown-seconds{display:none}
div.tribe-countdown-timer{line-height:1.5em;min-height:60px;padding-top:10px;text-align:center}

.tribe-events-countdown-widget .tribe-countdown-timer {display: inline-block;}


.tribe-countdown-timer span.tribe-countdown-seconds,
	.tribe-countdown-timer span.format,
	.tribe-countdown-timer h3.tribe-countdown-complete {
	display: none;
}


.social_links, .social_share {
  margin-top: auto; }

  .social_links li + li, .social_share li + li {
    margin-left: .5rem; }

  .social_links a, .social_share a {
    color: #FFFFFF;
    font-size: 1.5em;
    text-decoration: none; }

    .dark .social_links a, .dark .social_share a {
      color: #000000; }

  #footer .social_links {
    justify-content: center; }


.social_links {
  font-size: 0.875em;
  display: flex; }

  .social_links a {
    color: #000000; }
.tb-contact_widget ul.simple-contact li.contact{background-position:0 -60px}
#toolbar,a.back-button,#wrapper .nice-menu,div.region-sidebar-second-top,div#header div.header-right,div.workbench-info-block,div.region-meditation-header,div.region-sub-cat-footer,div.region-home-footer,.footer-wrapper{display:none;}
div#header div.header-right{float:right;padding-top:30px;}

				#content div.inerSidebar div.noutati2 {
				border-left:1px solid #c8c8c8;
				border-right:1px solid #c8c8c8;
				border-bottom:1px solid #c8c8c8;
				padding:5px;
				margin-bottom: 5px;
				font-size:11px;
				padding-bottom: 5px;
				background: #ffffff;
			}


				#content div.inerSidebar div.noutati2 span.titlu {
					font-size:14px;
					font-weight:bold;
					background: #f5f5f5;
				}


				#content div.inerSidebar div.noutati2 input.text {
					padding: 4px;
					position:relative;
					top:5px;
					width: 150px;
					border:1px solid #c8c8c8;
				}

#morefoot .col2 {
  margin: 0 25px;
  }

#morefoot .col2, #morefoot .col3 {
  float: left;
  width: 260px;
  }




.contact{
	float:right;
	text-align:right;
	color:#000;
	font-size:90%;
	margin-top:5px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}


.contact .tel{
margin-top:-5px;
margin-bottom:-3px;
font-size:180%;
font-family:Arial, Helvetica, sans-serif;
}


.contact .link{
margin-top:0px;
font-size:120%;
font-family:Arial, Helvetica, sans-serif;
}

	#header h2,.contact{float:none;}

	.contact p{text-align:center;}


.alterna-space {
  margin: 25px 0px;
}

.alterna-space.small {
  margin: 15px 0px;
}

.alterna-space.big {
  margin: 40px 0px;
}


.sec {
float:left;
margin-right:!important;
margin-top:120px;
margin-left:35px!important;
}


.sec h4 {
font-size:22px;
font-family:"futura-pt",futura_mdmedium,futura,sans-serif;
color:#0a3545;
line-height:24px;
display:block;
padding-bottom:10px;
padding-top: px;
}


.sec p {
font-size:14px;
font-family:Georgia, "Times New Roman", Times, serif;
color:#0a3545;
line-height:20px;
}


.sec a.more {
float:right;
font-size:12px;
font-family:"futura-pt",futura_mdmedium,futura,sans-serif;
color:#fff;
margin-top:10px;
}


.comment-navigation .nav-next,
.paging-navigation .nav-next,
.post-navigation .nav-next,
.nav-next {
	float: right;
	text-align: right;
	width: 50%;
}


#content .selected_product .information .price .value {
    font: 48px/50px gloucester_mt_extra_condensed;
}


#content .product_block .price .value {
    font: 37px/37px gloucester_mt_extra_condensed;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}
.tribe-events-list-widget .tribe-events-list-widget-events{padding:0 1.5rem;margin-bottom:1.25rem}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}
.region-top-header-menus .block-menu{float:left;}
.region-top-header-menus ul.menu{margin-top:-2px;}
.region-homepage-blocks .views-row{float:left;width:270px;padding:0px 20px;border-right:1px dotted #000;}
.region-homepage-cta-region{min-height:203px}
#topFooter .region-footer-nav{float:right;display:inline-block;}
td.region,td.module,td.container,td.category{border-top:1.5em solid #fff;border-bottom:1px solid #b4d7f0;background-color:#d4e7f3;color:#455067;font-weight:bold;}
tr:first-child td.region,tr:first-child td.module,tr:first-child td.container,tr:first-child td.category{border-top-width:0;}
.not-visible{border:none;clip:rect(0 0 0 0);margin:-1px;padding:0;position:absolute;width:1px;height:1px;overflow:hidden}

.small-header {
	display: none;
}
	
	.mobile-nav,
	.small-header {
		display: block;
	}
.comment-bubble,.rating-star{position:relative;display:inline-block}
.comment-bubble:before,.rating-star:before{top:0;left:0;margin:0;color:rgba(0,0,0,.5);font-size:12px}
.comment-bubble{top:1px}
.comment-bubble:before{content:'\e63b'}
#et-navigation .mega-menu .comment-bubble:before{color:rgba(255,255,255,.6)}
.et_pb_extra_module .post-meta .comment-bubble:before,.et_extra_other_module .post-meta .comment-bubble:before{color:inherit}

    #jsn-master #jsn-pos-topbar,
	#jsn-master #jsn-header-inner2,
	#jsn-master #jsn-menu-inner1,
	#jsn-master #jsn-body-inner,
	#jsn-master #jsn-footer-inner {
		width: 100%;
	}

	#jsn-body {
		margin-top: 0;
	}

#jsn-header-inner2,
#jsn-menu-inner1,
#jsn-body-inner,
#jsn-footer-inner {
	margin: 0 auto;
	width: 960px;
	text-align: left;
}


.header-widgets .header-btn input[type="button"] {
    background-color: #0c6eb0;
    color: #ffffff;
}
.video-responsive{overflow:hidden;padding-bottom:42.19%;position:relative;height:0;-ms-flex-preferred-size:100%;flex-basis:100%}
.video-responsive iframe{left:0;top:0;height:100%;width:100%;position:absolute}

.yellow-color{
	color: #EEA904;
}

.td-all-devices {
  display: table;
  margin-left: auto;
  margin-right: auto;
}

.td-all-devices img {
  display: block;
}


.hpp {
  font-size: 20px;
  font-weight: 300;
  color: #fff;
  margin: 0;
  text-transform: none; }
.header-phone:hover .hp2,.header-phone:hover .hpp{color:#9fc644}



.interstitial,
.interstitial-leaving,
.ii,
.interstitial-pdf,
.interstitial-recommendation,
.interstitial-hcp,
.interstitial-emg {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(79, 88, 88, 0.85);
  z-index: 99999;
}
.vc_images_carousel.vc_carousel_vertical .vc_carousel-slideline .vc_carousel-slideline-inner .vc_item{float:none}
.vc_carousel.vc_carousel_vertical .vc_carousel-slideline .vc_carousel-slideline-inner .vc_item{float:none}
.bg-white{background-color:#fff!important}
#z_col0 div.ecart_col0 {height: 10px;}
#z_col0 div.ecart_col0 hr{display: none;}

div.ecart_col0 {height: 10px !important;}
.margin-vertical-center{margin-top:auto;margin-bottom:auto}


.px-4 {
  padding-left: 1rem;
  padding-right: 1rem;
}

  .home-banner__pattern {
    position: absolute;
    z-index: 14; }

    .home-banner__pattern--top-right {
      top: 0;
      right: 0; }

    .home-banner__pattern--top-left {
      top: 0;
      left: 0; }

    .home-banner__pattern--bottom-right {
      bottom: 0;
      right: 0; }
.author-date{color:#888;font-size:10px;font-size:.7142857142857143rem;line-height:18px;line-height:1.285714285714286rem;font-style:italic}
.transparent-header.light-header-skin .helpme-dark-logo {  }
.transparent-header.light-header-skin.transparent-header-sticky .helpme-dark-logo {  display: inline-block !important;}

#footer .fnav li {
    display: inline;
}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

#menu_ist li.ist_01 a, #menu_ist li.ist_01 a:link, #menu_ist li.ist_01 a:visited, #menu_ist li.ist_01 a:hover, #menu_ist li.ist_01 a:active {color: #A1CA1A;}


.navigation__item, .menu-item {
  position: relative;
}


  .navigation__main-link, .menu-item a {
    font-size: 17px;
  }
.et_pb_counters .et_pb_counter_18 .et_pb_counter_container{background-image:none}
.et_pb_counter_18 .et_pb_counter_container{background-color:#dddddd}
.et_pb_counter_18 .et_pb_counter_container:hover{background-color:}
.et_pb_counter_18 .et_pb_counter_amount{background-color:#ff0000}
.et_pb_counter_18 .et_pb_counter_amount.overlay{color:#ff0000}
.et_pb_counters .et_pb_counter_18:hover .et_pb_counter_amount{background-color:}
.et_pb_counters .et_pb_counter_18:hover .et_pb_counter_amount.overlay{color:}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
.media-object{display:block}
.media-object.img-thumbnail{max-width:none}

.header .topbar {
  font-size: 13px;
  position: relative;
  z-index: 101;
  background-color: #efefef;
  color: #555555;
}

.header .topbar a:link,
.header .topbar a:visited {
  color: #555555;
}

.header .topbar a:hover,
.header .topbar a:active {
  color: #f54a7e;
}

.header .topbar .container {
  border-bottom: solid 1px #dddddd;
}

.header .topbar div[class*='col-'] {
  padding-top: 8px;
  padding-bottom: 2px;
}

#footer_contact {
	display:block;
	float:left;
	color:#FFF;
	font-size:0.8125em;
	position:relative;
	z-index:0;
}

#footer_contact br {
	display:block;
	content:normal;
}

	#footer_contact br:after {
		content: ' '
	}

	#footer_contact strong {
		font-weight:bold;
		font-size:1.15384615384615em;
	}
.pull-left{float:left!important}
.et_pb_blurb_content,.et_pb_circle_counter,.et_pb_contact_main_title,.et_pb_countdown_timer_container,.et_pb_counter_title,.et_pb_gallery_item,.et_pb_newsletter_description,.et_pb_number_counter,.et_pb_portfolio_item,.et_pb_post,.et_pb_pricing_content,.et_pb_pricing_heading,.et_pb_promo_description,.et_pb_slide_description,.et_pb_tab,.et_pb_tabs_controls,.et_pb_team_member,.et_pb_testimonial_description_inner,.et_pb_text,.et_pb_toggle_content,.et_pb_toggle_title,.et_pb_widget,.product{word-wrap:break-word}
.et_pb_text ol,.et_pb_text ul{padding-bottom:1em}
.z-center .navbar-inner,.z-x-tbl{text-align:center}
.z-x-tbl{width:100%}
.z-x-tbl-cell{padding-bottom:7px}
.z-x-tbl-outer{padding-left:30px;padding-right:30px}

td.firstcolumn {
    padding: 5px 0 5px 25px;
}

td.firstcolumn h5 {
    margin-bottom: 0px;
}

#footer-area .site-info nav ul li {
  border-bottom: none;
}

.site-info a {
  color: #777;
}

.site-info a:hover {
  color: #999;
}

.site-info {
  color: #999;
  font-size: 12px;
}

.cli-privacy-overview:not(.cli-collapsed) .cli-privacy-content {
	max-height: 60px;
    transition: max-height 0.15s ease-out;
    overflow: hidden;
}

#cookie-law-info-bar .cli-privacy-overview {
    display: none;
}
.mobile-menu{display:none;position:fixed;height:100%;width:100%;background-color:rgba(0,0,0,0.85);z-index:99999;}
.mobile-menu ul{padding:0;margin:0;list-style:none;}
.mobile-menu li a{color:#fff;display:block;font-family:"Oswald Regular";font-size:20px;line-height:36px;padding:4px 26px;text-transform:uppercase;}
.mobile-menu li a:hover{color:#d63600;}
.mobile-menu .main-navigation{margin:10px 0 20px 0;}
.mobile-menu .top-bar-nav li a{font-size:17px;text-transform:none;line-height:30px;}
.mobile-menu .top-bar-nav li i{margin-top:10px;margin-right:4px;}
.mobile-menu .main-navigation,.mobile-menu .top-bar-nav{text-align:center;}
.mobile-menu .top-bar-nav li{display:inline-block;}



.tab-content-box{
	padding-top:15px;
}

#section-home .section {
	display: block;
	border: 3px solid #E7E7E7;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.forum-section ul li.photo-post{width:49%;float:right;clear:right;overflow:hidden}
.forum-section ul li.photo-post .image{float:left;width:100px;height:75px;overflow:hidden;margin-right:5px;margin-left:5px}
.forum-section ul li.photo-post .msg{display:block;height:55px;overflow:hidden}
body.responsive-ready .forum-section ul li.photo-post{float:none;width:100%;margin-bottom:2em}
.hnews .hmedia .photo{border:none}
.lastNews.layout-4 .items .hnews .hmedia .photo{width:100%}
.lastNews.layout-5 .items .hnews .hmedia .photo{width:100%}
.site-11 .lastNews.layout-4-AL-Mag .hnews .hmedia .photo{width:100%}





#colophon,
#branding,
#main,
#wrapper {
	margin: 0 auto;
}


#colophon {
	margin-top: 0;
	overflow: hidden;
	padding: 0 0 10px 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}


.childcontent .gkcol { width: 200px; }

.post-meta .post-date { float: left; }

.widget_recent_entries .post-date { display: block; }
.tatsu-column-bg-image-wrap{z-index:0;overflow:hidden}
.tatsu-column-bg-image,.tatsu-column-bg-image-wrap{position:absolute;top:0;left:0;width:100%;height:100%}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container:before,.container:after{content:" ";display:table}
.container:after{clear:both}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
#footer-middle-wrapper .container{border-bottom:1px solid #828282}
#footer-middle-wrapper .container p{font-size:12px;margin:25px}
#footer-bottom-wrapper .container{padding-bottom:20px;border-bottom:1px solid #828282}
#footer-bottom-wrapper .container a{color:#828282;display:block}
#footer-bottom-wrapper .container a:hover,#footer-bottom-wrapper .container a:active,#footer-bottom-wrapper .container a:focus,#footer-bottom-wrapper .container a:visited{color:#ccc;text-decoration:none;background:0}
#footer-bottom-wrapper .container a:visited{color:#828282}
#footer-middle-wrapper .container,#footer-bottom-wrapper .container{padding-bottom:0;border-bottom:0}

.wel{float:left; width: 362px; height: 206px; text-align: right; margin: 0 0 0 115px;}

.wel h1{ font-size: 41px; font-family: Georgia; font-weight: normal; text-align: left; margin: 43px 0 0 0;}

.filter-type .form-search .form-control {
  padding-right: 65px;
}

.form-search {
  position: relative;
}

.form-search .form-control {
  height: 39px;
  padding-right: 46px;
  border-radius: 0;
}

.form-search .form-group {
  padding-right: 0;
  padding-left: 0;
}

.form-search .btn {
  position: absolute;
  right: -3px;
  top: 0;
  border-radius: 0;
  height: 39px;
}

#footer .form-search .btn {
  right: -1px;
}

#footer .form-search .form-control {
  padding-right: 64px;
}
.support-panel-close{position:absolute;top:30px;right:30px;font-size:28px;background:rgba(0,0,0,.07);display:block;width:50px;height:50px;line-height:50px;text-align:center;border-radius:50%;cursor:pointer;z-index:2;transition:all .15s ease-in-out;-webkit-transform:scale(.1);transform:scale(.1)}
.is-opened .support-panel-close{-webkit-transform:scale(1);transform:scale(1)}
.support-panel-close:hover{background:rgba(0,0,0,.15);box-shadow:0 0 0 3px rgba(0,0,0,.15)}
.kl-skin--dark .support-panel-close{background:hsla(0,0%,100%,.07)}
.kl-skin--dark .support-panel-close:hover{background:hsla(0,0%,100%,.15);box-shadow:0 0 0 3px hsla(0,0%,100%,.15)}
.navbar-collapse{padding-right:15px;padding-left:15px;overflow-x:visible;-webkit-overflow-scrolling:touch;border-top:1px solid transparent;-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,.1);box-shadow:inset 0 1px 0 rgba(255,255,255,.1)}
.navbar-collapse.in{overflow-y:auto}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse,.navbar-static-top .navbar-collapse{padding-right:0;padding-left:0}
.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse{max-height:340px}
.navbar-default .navbar-collapse,.navbar-default .navbar-form{border-color:#e7e7e7}
.navbar-inverse .navbar-collapse,.navbar-inverse .navbar-form{border-color:#101010}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9,.grid_10,.grid_11,.grid_12{display:inline;float:left;margin-left:10px;margin-right:10px;}
.container_12 .grid_12{width:700px;}


.polls {
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	padding: 6em 0;
	-ms-flex-wrap: wrap;
	    flex-wrap: wrap;
}


.polls a {
	text-decoration: none;
	color: inherit;
	width: 47.5%;
}


.polls h1 {
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	margin-bottom: 2em;
	font-size: 2.5em;
	text-align: center;
	width: 100%;
	text-shadow: white 0px 1px 1px;
	display: none;
}


.polls a:last-child {
	cursor: default;
}


	.polls svg {
		display: none;
	}


	.polls img {
		display: block;
	}
.center-block{display:block;margin-left:auto;margin-right:auto}

.nivo-html-caption {
  display:none;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


.kyte-top-navigation .menu-item i, footer .post-list figure { display: none; }
.flex-col{max-height:100%}
.medium-flex-wrap .flex-col{padding-top:5px;padding-bottom:5px;-ms-flex-positive:0;flex-grow:0;width:100%}
.small-flex-wrap .flex-col{-ms-flex-positive:0;flex-grow:0;width:100%}
.flex-col button,.flex-col .button,.flex-col input{margin-bottom:0}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}
.next-prev-nav .flex-col{padding:.7em 0}
.next-prev-nav .flex-col+.flex-col{border-left:1px solid #ececec}
.wpcf7 .flex-col .wpcf7-not-valid-tip{position:absolute;z-index:99;margin-top:5px;width:100%}
.searchform-wrapper.form-flat .flex-col:last-of-type{margin-left:-2.9em}


	.nav-next a {
		float: left;
	}
div#contentfooter div.rightrow,
.diyw div#contentfooter
div.rightrow{float:right;text-align:right;width:42%}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}
.dropdown-item{display:block;width:100%;padding:.25rem 1.5rem;clear:both;font-weight:400;color:#212529;text-align:inherit;white-space:nowrap;background-color:transparent;border:0}
.dropdown-item:focus,.dropdown-item:hover{color:#16181b;text-decoration:none;background-color:#f8f9fa}
.dropdown-item.active,.dropdown-item:active{color:#fff;text-decoration:none;background-color:#007bff}
.dropdown-item.disabled,.dropdown-item:disabled{color:#6c757d;background-color:transparent}


.dropdown-item:focus, .dropdown-item:hover {
  color: #062f4f;
  text-decoration: none;
  background-color: transparent;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{-webkit-box-flex:0;-webkit-flex:0 0 75%;-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%}
a.element-invisible{display:none !important;}
.mainNav.show_me .element-invisible{display:none;}
.element-invisible{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px);overflow:hidden;height:1px;}
.element-invisible.element-focusable:active,.element-invisible.element-focusable:focus{position:static !important;clip:auto;overflow:visible;height:auto;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-8{width:66.66666667%}
#utility-menu .google-translate{float:right;margin-left:2rem;padding-top:5px}
#utility-menu .google-translate a{color:#606673}
#utility-menu .google-translate img{width:auto}


.copyright { float: left; }
		
		
.nav {
	width:100%;
	float:right;
	margin-top:20px;
	}



.nav ul {
	padding:0px;
	float:right;
	
	}

	
.nav ul li {
	line-height:21px;
	list-style: none;
	float:left;
	margin:0 17px 0 17px;
	color:#838383;
	font-size:14px;
	text-transform:uppercase;
	font-family: 'CenturyGothic-Bold';
	
	}

	
.nav ul li a {
	color:#838383;
	text-decoration:none
	}

	
.nav ul li a:hover {
	color:#4692E0;
	}

	
.nav ul li a.current {
	color:#4692E0;
	}

	
.nav ul li:first-child {
	margin-left:0px;
	}


.footer .nav{
float:left;
width:auto;
padding-left:0px;
}

.nav-container{
	float:right;
}

	.nav a {
		color: #5A5A5A !important;
		margin: 0;
		width: 100%;
	}
.sidebar nav a.child,.sidebar nav span.child{margin-left:30px;font-size:18px;line-height:2}
.content-info .footer-menusa .nav-col nav ul li.child{display:none}


#logo {
  text-transform: uppercase;
}
.navbar-brand{float:left;padding:15px 15px;font-size:18px;line-height:20px;height:50px}
.navbar-brand:hover,.navbar-brand:focus{text-decoration:none}
.navbar-default .navbar-brand{color:#777}
.navbar-default .navbar-brand:hover,.navbar-default .navbar-brand:focus{color:#5e5e5e;background-color:transparent}
.navbar-inverse .navbar-brand{color:#9d9d9d}
.navbar-inverse .navbar-brand:hover,.navbar-inverse .navbar-brand:focus{color:#fff;background-color:transparent}

#primary {
	float: left;
	margin: 0 -26.4% 0 0;
	width: 100%;
}



.singular #primary {
	margin: 0;
}



.page-template-showcase-php #primary,
.left-sidebar.page-template-showcase-php #primary {
	margin: 0;
}



.error404 #primary {
	float: none;
	margin: 0;
}

.error404 #primary #content {
	margin: 0 7.6%;
	width: auto;
}



.left-sidebar #primary {
	float: right;
	margin: 0 0 0 -26.4%;
	width: 100%;
}

.sidebar .widget_calendar tbody td.pad,
.sidebar .widget_calendar tfoot td.pad {
    background: #F5F5F5;
    border: none;
}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}
.visible-xs,.visible-sm,.visible-md,.visible-lg{display:none !important}
.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block{display:none !important}
table.visible-md{display:table !important}
tr.visible-md{display:table-row !important}
th.visible-md,td.visible-md{display:table-cell !important}
.et_pb_contact_submit,.et_password_protected_form .et_submit_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.comment-reply-link,.form-submit .et_pb_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light .et_pb_more_button,.woocommerce a.button.alt,.woocommerce-page a.button.alt,.woocommerce button.button.alt,.woocommerce-page button.button.alt,.woocommerce input.button.alt,.woocommerce-page input.button.alt,.woocommerce #respond input#submit.alt,.woocommerce-page #respond input#submit.alt,.woocommerce #content input.button.alt,.woocommerce-page #content input.button.alt,.woocommerce a.button,.woocommerce-page a.button,.woocommerce button.button,.woocommerce-page button.button,.woocommerce input.button,.woocommerce-page input.button,.et_pb_contact p input[type="checkbox"]:checked+label i:before,.et_pb_bg_layout_light.et_pb_module.et_pb_button{color:#dd3333}

.abs{position:absolute;}





.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16,
.grid_17,
.grid_18,
.grid_19,
.grid_20,
.grid_21,
.grid_22,
.grid_23,
.grid_24 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 5px;
	margin-right: 5px;
}


.container_24 .grid_4 {
	width:156px;
}

.bg1 .grid_4
{
	background: #edebeb;
	margin: 0px;
	padding-bottom: 9px;
}

.grid_4 .title_head
{
	text-align:center;
}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}

  .c-body-wrapper--hidden {
    display: none; }
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pg-2-3 , #pg-2-4 , #pg-2-5 , #pl-2 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-2 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 
			
		 #pg-w5bec12f787145-0 , #pg-w5bec12f787145-1 , #pg-w5bec12f787145-2 , #pg-w5bec12f787145-3 , #pl-w5bec12f787145 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-w5bec12f787145 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
.c-discount-small__code-h{font-size:16px;margin-bottom:5px}
.et_pb_image_0.et_pb_module{margin-left:0px!important;margin-right:auto!important}


.et_pb_module.et_pb_woopro_notices .woocommerce-message,
.et_pb_module.et_pb_woopro_notices .woocommerce-error,
.et_pb_module.et_pb_woopro_notices .woocommerce-info{
	background: transparent !important;
	margin: 0 !important;
	color: #000 !important
}

.et_pb_module.et_pb_woopro_notices .woocommerce-message .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-message .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button:hover{
	border-style: solid;
}
.box-dummy{padding-top:100%;-webkit-backface-visibility:hidden}
.box-dummy:after{content:"";display:block;height:1px}
.box-rect .box-dummy{padding-top:75%}
.vc_images_carousel.vc_carousel_vertical .vc_carousel-slideline .vc_carousel-slideline-inner .vc_item{float:none}
.vc_carousel.vc_carousel_vertical .vc_carousel-slideline .vc_carousel-slideline-inner .vc_item{float:none}
body.search-results .img-lq{margin-bottom:20px}
.img-lq.pad-100{padding-bottom:100%}
.img-lq-pad-blog{padding-bottom:66%}
.img-lq-vid{padding-bottom:56%}
.visuallyhidden{clip:rect(0 0 0 0);height:1px;height:.0625rem;margin:-1px;margin:-0.0625rem;overflow:hidden;padding:0;position:absolute;width:1px;width:.0625rem;font:0/0/a;color:rgba(0,0,0,0);text-shadow:none;background-color:rgba(0,0,0,0);border:0}
.list-unstyled{padding-left:0;list-style:none}

.sharenav li a .icon.twitter {
    background-position: 0px -46px !important;
}

.b-footer-sublist__header{
    padding-bottom:26px !important;
    font-size: 20px;
    font-weight: 500;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;    
}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}
